<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class ApprovedAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('approved_at')
            ->label('زمان تایید')
            ->columnSpan(6)
            ->jalali()
            ->default(now());
    }
}
